Loading...
Searching...
No Matches
casacore::StatisticsAlgorithmFactoryData::BiweightData Struct Reference

`#include <StatisticsAlgorithmFactoryData.h>`

## Public Attributes

Int | maxIter
Double | c

## Detailed Description

Definition at line 39 of file StatisticsAlgorithmFactoryData.h.

## Member Data Documentation

## c

Double casacore::StatisticsAlgorithmFactoryData::BiweightData::c

Definition at line 41 of file StatisticsAlgorithmFactoryData.h.

## maxIter

Int casacore::StatisticsAlgorithmFactoryData::BiweightData::maxIter

Definition at line 40 of file StatisticsAlgorithmFactoryData.h.

The documentation for this struct was generated from the following file:

- scimath/StatsFramework/StatisticsAlgorithmFactoryData.h